controllersIndex:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
    defaults:
        schemes: [ 'https' ]

controllersUser:
    resource:
        path: ../src/User/Framework/Controller
        namespace: App\User\Framework\Controller
    type: attribute
    defaults:
        schemes: ['https']

controllersDownload:
    resource:
        path: ../src/Download/Framework/Controller
        namespace: App\Download\Framework\Controller
    type: attribute
    defaults:
        schemes: [ 'https' ]

controllersMonitor:
    resource:
        path: ../src/Monitor/Framework/Controller
        namespace: App\Monitor\Framework\Controller
    type: attribute
    defaults:
        schemes: ['https']
